Opened 3 years ago

Closed 2 years ago

#21772 closed task (fixed)

Please install golang on polyanthum

Reported by: isis Owned by: tpa
Priority: Medium Milestone:
Component: Internal Services/Tor Sysadmin Team Version:
Severity: Normal Keywords: bridgedb
Cc: isis, weasel, hiro, qbi Actual Points:
Parent ID: #16650 Points:
Reviewer: Sponsor:

Description

Hello, could someone please install the golang-go package installed on polyanthum? This is for #16650. Thanks! <3

Child Tickets

Change History (4)

comment:1 in reply to:  description Changed 3 years ago by isis

Replying to isis:

Hello, could someone please install the golang-go package on polyanthum? This is for #16650. Thanks! <3

comment:2 Changed 3 years ago by qbi

Resolution: fixed
Status: newclosed

comment:3 Changed 2 years ago by isis

Resolution: fixed
Status: closedreopened

Hi, I'm sorry, but that version of Go (go1.3.3) is so old that it cannot build the crypto libraries I need for meek-server. (See #16650)

Could you please uninstall package golang-go on polyanthum? Thanks.

comment:4 Changed 2 years ago by qbi

Resolution: fixed
Status: reopenedclosed
Note: See TracTickets for help on using tickets.